div(ng-if="usuarioSessao.usuarioEntradaUnica.perfilSelecionado.codigo === validacaoAnalise.perfis.CHEFE_UNIDADE",
    ng-controller='validacaoAnaliseTecnicaChefeUnidadeController as validacaoAnaliseTecnicaGerente', ng-init="validacaoAnaliseTecnicaGerente.init()")
    include chefeUnidade/validacao-analise-tecnica